<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "noticia.css">
	</head>
	<body>
	
		<div class = "cabecalho">
			<header>Portal Ambiental</header>
		</div>
		
		<div class = "container">
			<div class="corpo-site">
				<div class = "titulo">
					<h1>
						<center>
							<strong>Questão ambiental está ligada à qualidade de vida das pessoas, diz ministra</strong>
						</center>
					</h1>
					<h3>
						<center>
							<font color="Gray"> Com apoio do Ministério do Meio Ambiente, o Canal Futura e a CPFL  Energia lançaram, nesta quinta-feira (09/06), a série Caminhos da Energia. Divididos em 10 programas.</font>
						</center>
					</h3>
					<hr>
				</div>
				
				<div class="corponotícia">
					<small>
							<font color = "Gray">
							<p>por Portal Ambiental AM, Manaus</p><p>25/12/2017</p>
							</font>
					</small>
					
					<center>
						<img src = "noticia_MeioAmbiente.jpg" width="500">
					</center>
					
					<font size = "4" color= "DimGray">
						<center>
							<p>
							a série mostra como a energia está presente no nosso dia a dia e reflete sobre as possibilidades de uso eficiente e sustentável para garantir o bem estar das pessoas no planeta.
							</p>

							<p>
							Na cerimônia, a ministra do Meio Ambiente, Izabella Teixeira, disse que a discussão ambiental está diretamente ligada à qualidade de vida das pessoas e ao futuro do planeta. Para ela, como país emergente o Brasil tem de ter a questão ambiental como tema central nas discussões.
							</p>

							<p>
							"O futuro do planeta passa necessariamente, neste século, por cinco grandes discussões: segurança energética, climática, alimentar, biodiversidade e paz. E o Brasil tem protagonismo em todos", disse.
							</p>

							<p>
							Devido ao grande potencial de energia limpa do Brasil, a ministra Izabella disse discordar do uso da  energia nuclear nos próximos 50 anos. Ela citou o potencial energético eólico do Nordeste brasileiro que é o equivalente a 10 vezes ao que é gerado pela Itaipu Binacional, maior hidrelétrica do mundo.
							</p>

							<p>
							A ministra convidou o navegador Amyr Klink, apresentador do Caminhos da Energia, para ser embaixador da Rio+20, Conferência das Nações Unidas sobre Desenvolvimento Sustentável, que será realizada no ano que vem, no Rio de Janeiro. É preciso ter lideranças brasileiras que em suas áreas mobilizem e chamem atenção para o desenvolvimento sustentável, disse ao ressaltar que a discussão da Rio+20 não é só o que foi feito nos últimos 20 anos mas um olhar além de 2012.
							</p>

							<p>
							Amyr Klink elogiou a produção do Caminhos da Energia. Para ele, com conteúdo dos programas foram escolhidos com critério para produzir discussão e aprendizado.
							</p>

							<p>
							Também participaram da cerimônia o presidente CPFL, Wilson Ferreira Júnior, o presidente da Fundação Roberto Marinho, José Roberto Marinho, o deputado Arnaldo Jardim e o senador Rodrigo Rollemberg.
							</p>

							<h2>
							Caminhos da Energia
							</h2>

							<p>
							A série Caminhos da Energia tem foco no Brasil, mapeando a atual matriz energética brasileira e apontando as possibilidades de geração, distribuição e consumo de energia. Apresentada pelo navegador Amyr Klink, a série é pontuada por entrevista de mais de 50 especialistas, que apresentam o contexto histórico, mostram número e opinam sobre os diferentes caminhos que o Brasil pode seguir para diminuir o impacto da geração e consumo de energia no meio ambiente.
							</p>
						</center>
					</font>
				
					
					<small>
						<font color = "Gray"><p>por Portal Ambiental AM, Manaus</p><p>25/12/2017</p></font>
					</small>
				</div>
			</div>
			
			<footer class="clear">
				<div class="about">
					<h4> Sobre </h4>
					<p>
						Portal de Noticias mundiais, focado com prazer em apresentar as melhores noticiais para você... 
					</p>
				</div>
				<div class="contact-us">
					<h4> Contate-nos </h4>
					<p>portal.ambiental@meioambiente.com</p>
				</div>
				<div class="social-media">
					<ul>
						<li><img src="facebook.png" alt="facebook"></li>
						<li><img src="instagram.png" alt="instagram"></li>
						<li><img src="twitter.png" alt="twitter"></li>
						<li><img src="youtube.png" alt="youtube"></li>
					</ul>
				</div>
			</footer>
		</div>
	</body>
</html>